/* BODY */

body {
    background: #0e0e0e;
}

/* FOOTER */

#footer {
	background-color: #002596;
 /*   background-color: #0e0e0e;
    background-image: url(../../images/style/dark/footer-bg.jpg);*/
    color: #cccccc;
}

#footer-boxes {
    color: #cccccc;
    text-shadow: 0 1px 0 #000000;
}

#footer-boxes a:link {
    color: #00693e;
}
#footer-boxes a:hover {
    color: #cccccc;
}
#footer-boxes a:visited {
    color: #00693e;
}

/* COPYRIGHT */

#copyright .menu li {
    border-left: 1px solid #666666;
}

#copyright .menu li a {
    color: #666666;
}

#copyright .menu li a:hover {
    color: #cccccc;
}
